$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1600000.0
      - -2000000.0
    - - 1500000.0
      - -2000000.0
    - - 1500000.0
      - -2100000.0
    - - 1600000.0
      - -2100000.0
    - - 1600000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1500000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: c646fbd8-eec7-40f3-ab4b-00dcaa06e02c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - d7517b6a-7d33-4796-9e9b-109013a85cae
  - cdd1fc21-9d03-413a-a0f6-ae1b1955b81b
  - 29dcc751-2594-47ce-a762-ad55f3a3cba4
  - ad1c66e1-9ee1-4f4c-824d-aaf7946a52fe
  - 11e87be3-fc67-40e0-988e-c58e286a1fd8
  - fce1bde3-abbd-47cf-af76-905c512b2342
  - 1e3f21d7-acd4-4e9a-8b53-1348d6b6a2fe
  - 4c982e00-e3ce-4a2e-9889-c9fcae572ebf
  - ea7789a6-a37e-40b1-acf4-123fca477d9f
  - 48c3a74c-46a9-4f9c-bd1a-462cde1f4b0c
  - 0c09d84b-e42b-4410-a5c1-b8f82a9c9566
  - 91991188-d440-485c-83af-1c3ff3f9a20e
  - 70144378-7364-4650-9db3-02c3685ddfe0
  - ae115439-1e20-4b62-a582-088e83c67140
  - 6775c7a8-5610-429b-81eb-9be7a6e88eac
  - 2098fdc5-ee83-4077-a31b-cf7d89898604
  - 7261f5cc-d2fd-45e9-9879-95f31e78dae7
  - c5d9cc8f-58be-42a6-88c0-13bbb8b597e3
  - 3a7cdb83-21e7-45cf-b164-9de6cef3b747
  - b8a51328-ef8a-4151-82ab-6a65db78fd6d
  - 85dc59de-9353-4e57-bf7f-0c06c725e08c
  - 56922821-afab-418e-997c-2ec8e9353609
  - 9531c608-5db2-4c2c-a116-d382de63345d
  - 6ec2d35b-e48a-4527-ab00-52ca6723f803
  - 181201c8-763a-4657-aaba-c81396270fc1
  - 970d3462-d32e-4125-98ab-f766da1de87b
  - f7c4c91c-17e3-4d86-802e-dfda4ebe5de3
  - f929dc16-f63b-4509-b1a7-4e5dc2e26499
  - 2123e7ff-faf1-46dc-9e9e-a804cff6dcbd
  - 042c989c-d844-4d5c-956f-51487929891c
  - 75145212-1a5e-4219-9f9d-dc39f427ebf9
  - 0b0a7507-eb45-4002-a7c1-9fac04b29ff3
  - 0146a0d3-cc3f-48bc-ba6e-74fd13916025
  - 9644d10c-6958-464e-ae62-81ff77ef8e52
  - e9d01582-1b0c-4f80-ba39-963ba3c4074a
  - 0d4e676a-31cc-48a1-8400-f79dead55782
  - 4cabee42-9a3b-4cd7-9660-4fbc918af5ac
  - 808b331b-df51-4e21-bed5-c1e8ca743221
  - b8bee290-0bc2-4f88-b719-6e264c345358
  - ea55343f-b957-41e3-9d8b-55a7e46cc274
  - ea4583a3-4f86-4497-bb5e-270ec0df9bd6
  - dbcdbe64-b7b0-4187-a206-6fa93f021352
  - 6e070c44-0836-410e-a45d-0e427f182d8a
  - bf3fa015-838e-41fd-a183-872c13ded961
  - c714e558-2563-41df-9cb5-585367d611fe
  - 6db6a889-ac54-4450-ba4d-867816477280
  - 55c77cdc-918a-40ec-9625-bf917695bec4
  - a17999c5-72d8-466c-843a-01c3d25c8ae9
  - 6f82916f-e530-42ed-aefc-3cc48a7fda56
  - 710255f2-ef9b-4f60-bb60-ac61a8a2af11
  - b589f681-4090-4ab8-a71f-716f4c947315
  - 57cec31e-9473-486a-ad27-545a76e2b6f0
  - eb631b65-a1db-4eab-ac70-62c19bd65d9e
  - 7f40cbe3-5c0d-43c3-97eb-4b3dd59eb931
  - b834a1f1-55e6-4a9f-814c-b6e6010af917
  ls7_nbart_geomedian_annual:
  - 8ce00ae3-d9eb-42a6-b790-203cdf04a3e1
  ls7_nbart_tmad_annual:
  - a58f50de-9a2c-446c-81d2-69cfb7a31db2
  ls8_fc_albers:
  - 226c3414-d9e3-4a37-ae2d-a9ec4ab8bea7
  - 0a7abc27-02e5-4fc8-8e8d-d72a5161d581
  - fd2cd7a4-6c56-46d0-9acf-bc1ab6fdc955
  - a642bf02-aa38-4988-8c94-5279b2ef6dea
  - e2b07e22-d86c-45bb-9d18-43a31a3cea55
  - cb0d65f6-4a56-4ceb-bf6d-7d2f37ecc4af
  - 46eae40c-e465-4eaa-ba8e-527e0d5e2f03
  - 6cd7b03a-665c-4e59-bb7b-e618e5bb7210
  - 988ff4c7-30e4-49cb-bce4-058e01a50808
  - 4c9d27da-3562-49f7-9bb6-1ad0f0d088bc
  - 643a094f-4aeb-4265-bc58-6405afeeaea5
  - b62af610-88fa-4235-b29c-b69b24e60bd8
  - 4a226efe-f5e0-4d80-99b6-1be0b1653cf1
  - fe9d463c-cd55-4db6-8f60-c23d647278e9
  - 3a6698ce-e53c-4854-8c13-f6ba100481c8
  - e8dcffa4-2e7f-4e8d-8941-a466ac8642f1
  - 33486644-1a37-46c0-b9b8-eac2c8277a65
  - 27ddfa4d-a542-497f-ad36-c73be10a878d
  - 16261fc0-ad7f-425f-9db6-8211d834ea3c
  - 0f97df7b-2de3-4fed-ad57-b2aad05b88d7
  - 4f869466-1521-461d-9a82-6ac3445f311d
  - b87bf067-174c-4f02-9843-e747a45c253a
  - 93632221-7798-4dc0-b554-e60988996907
  - a738ad1b-6696-41f3-9f12-7cf2737cba95
  - 88c0ca4e-70ba-4b7e-bafb-64dcdeef5456
  - 8b83fe72-59a5-4826-a2dd-5ac8cea61980
  - 5fbc4184-eedc-4f60-8329-27887bbc56ad
  - e5b95f54-4842-43d4-b436-ba5f731292ea
  - 59eba5eb-4141-41bf-aff9-c6ad843241f4
  - ad11dcb4-bffc-4672-8ea2-32de8b497c6e
  - 1a0228b0-b57f-42e9-974e-ad52c37730da
  - a1c606c1-fe84-4108-8a6b-c7dbd627f9c1
  - 3caef4c8-bffc-4de0-bd56-b2177630dd18
  - 8f7a0eca-6e03-4f5a-804c-34d124ce9587
  - 6a4b5344-704e-4204-b237-ed21858372ba
  - 30d5442a-d107-41c6-9d00-cf272e3a5998
  - 4c59af9f-e54a-4335-897a-105cd0f06683
  - 0418f497-800e-4306-b999-59b9e42fc607
  - 798a4cf2-0538-4aa6-9287-30b4d454e5ca
  - 02460a20-cb96-487e-8042-5815cc088eb2
  - b7328618-540e-4c18-a4ca-e20ba9a97e93
  - 3e218786-7f69-43bd-baf7-5ba5714feb9b
  - 31e12fe8-ae98-453b-b346-257477887b83
  - 2c29dbaf-05a8-4ae3-9764-b79670a18e46
  - d8bf4de7-afbf-4ca5-b6c9-9230e0b363bf
  - 07a9dc0d-27df-49f9-a94a-6cc88fb8687d
  - edbfb213-5a4e-49f7-a962-e2e594f72fb3
  - 982e7c5b-9449-478e-8eda-bbf530618ec6
  - 3bd2eed7-0d01-449b-b175-95a0696439b1
  - 411a8da8-5833-419d-828d-a7f980f76448
  - d74d5d89-6879-476a-b20e-188860e6198e
  - 21c397a4-ba6f-4178-b878-c8a8a6d041ff
  - 36f99418-97aa-4f9f-aa78-c84a4efa0621
  - a708b828-52c0-4495-8fe9-700ee57a540b
  - 73d374ab-ddf8-4cf9-894e-2238ce4ed686
  - 946f19fd-6a2f-4fb3-b57d-083daa3b0ba5
  - 63a40a5f-4c69-45f2-bc0a-56c1181ed622
  - b049a6c9-bceb-4f5b-b9eb-f3e6b36f8b50
  - 6c50281d-537e-4f1a-b621-038e7fd6c98f
  - b837d9c1-f4d6-4139-854a-59753bc34319
  - 4dde8c09-f9f5-4e81-9fde-67e40a3f4d8f
  - 61a44dc3-39c5-4906-af78-0dd1a9901117
  - 4816193b-45ca-4e74-b189-11b015ae33c0
  - 2c971016-2b5c-4a1e-957c-c745cfdd7eb6
  - 9623c94d-1ddb-4594-86c4-455c0a9bb7a0
  - d3e8e2c7-8d16-4e6c-8e36-d2953f4a37ed
  - 3851da9b-6521-4a40-950b-18e75f7f8d74
  - 7441c1ed-a167-4fe1-b6c2-736be97e3e82
  - 342f1668-e4da-4727-bcdb-7815f7952b41
  - c189d1fa-e525-42ff-98d1-47c90339a3bd
  - 705b85fc-3832-4ba2-8fd9-11914cd4f323
  - 53f1bd4f-bc19-47be-b7df-79e643b73ad2
  - 1843081d-9204-4266-a820-5a37d52a952b
  - ea0658f6-aaea-45a9-919b-e9c18d29ff93
  - b88e252d-1abd-40cf-a0cd-0573ca3b7f23
  - acf15a83-e2d2-493f-80b8-4215885759e5
  - 72db4f1c-14cc-4006-8f62-61a306920170
  - d9ad307a-6756-45b5-845e-a4d8e35c9bb4
  - a448470f-69d3-4812-a5d2-b9f914ab08d8
  - 89182f68-9700-4220-92a4-3d5257e6f337
  - 6003dfc1-a209-4476-8088-12baa27444fa
  - 7c685c27-3986-4b27-b509-8f2ad411d307
  - ad0b9f05-2b21-452f-abde-dd8b29786a90
  - 534ce2ab-d3d5-482b-9d99-08242c49377b
  - e9addeb6-650a-48a9-8be8-b75c33930a83
  - 12a92a2c-7c84-4dc7-bf78-a9f0fcbcf151
  - e4790209-e76f-43df-9821-b17829845e71
  - 5f2678b4-fcb7-408a-854f-2e62f6846510
  ls8_nbart_geomedian_annual:
  - 3f86a71c-3941-4b35-9f00-73ddd4f229c5
  ls8_nbart_tmad_annual:
  - 847a037e-cac7-4be3-a29a-07827502bf28
  wofs_albers:
  - f5653139-bcc0-4dc7-986e-d209483f5ef5
  - 5bc41782-34d0-42a3-bce0-3b31f82a02d8
  - 807e1e20-ba4b-4092-b99d-c212ae3400ab
  - 6edc875e-e673-4d04-bb9e-1582b233e768
  - 81a2ac14-bafb-4eb3-870b-ddd36a71d19f
  - f88f24bd-5928-4080-b8c4-1201fa16b37f
  - 7adbf28e-a68f-4b00-9227-deb9d6133e13
  - d45955ad-c1f4-46b2-9071-ea77542478e9
  - b0647e4e-53fd-49d3-81e9-1be78b14c91e
  - b47e9399-dd0c-4967-8857-46669032b67d
  - d5049f50-8da4-44cf-874a-2278607202f3
  - 6944d705-a620-478d-9eb0-5eb51e5049a8
  - 704d9a01-97f8-4e6f-8379-c72d79ade021
  - 4f920002-dc62-45e3-b327-61e3b42805d2
  - 9f640ef1-af75-488b-8161-f730a27bdf3e
  - 22230083-728b-46b3-8968-d70fd22338a4
  - d051d1d8-c03b-4023-9931-3ec76ddcc96c
  - 25b4ded9-7561-44e4-af1f-da3408e914a4
  - e7bf7d77-2098-4802-a114-eba55b06ef42
  - 7a787253-a267-43f3-94d7-210a6269f309
  - 39dca537-5552-43d8-8f02-482a40de77df
  - f7c327ba-1912-4ede-9a38-e5e79521a81d
  - d1351c1e-1125-4289-8d46-b67c3e8463ec
  - e65d2d06-3f1d-431a-8d2e-19c9adae28e8
  - aa65fce0-d608-40d3-988a-45ef37e98479
  - 1696d123-1ef7-4702-bd58-d5f69b6646cd
  - 0cb96d50-452b-4d9a-92e0-e119e8fc283c
  - 5143d60d-e494-443f-9682-0c0af7748a1f
  - 1046a15d-b558-4131-91bb-6a8695101afc
  - a94235c3-c463-4081-bcc3-6fb6d5d366ff
  - ad3aaf7b-99b0-4458-9e2f-ccfc6f008c6f
  - 0d8335b9-c973-4779-a846-cab80d7272a1
  - f5668e57-4e77-4d56-951a-da376c80a7b3
  - b24a1cbf-bda1-4bda-8411-d99c189eea83
  - 73ad66ed-b22e-441a-9b9e-5a9cebddc351
  - 6f8fcbd2-a734-41d5-8354-428cadedcd7b
  - bea81070-9cc7-4fa2-bf57-e2e684880799
  - 5f0d4845-6d80-4bbe-8755-8d57ca5bf5f4
  - e676b341-8be4-40e7-845f-2baea7d4f48a
  - 047ae931-7ea9-46b2-a80a-a656fa22fb3d
  - baf4e0b2-a2a1-427a-bdc8-12926f81eccf
  - 61a1fd5c-8f11-477f-8e84-860d0dd244f3
  - 51f7e626-7187-47f4-aee6-83777150720c
  - a03debef-b23d-48a6-8e97-b8a0234c71bc
  - b5d06aa5-5dbe-4461-ab85-61212309b2ff
  - 54aa932a-2c6b-40f4-a62f-21236ab0d01c
  - 1b84fc8e-0ab2-4161-a91e-09ff59e76c17
  - 6977cc42-89da-4305-ad67-7da99bc51337
  - 8ae88642-e9ee-4a02-872f-e1584bc350f5
  - 2d39fb66-3042-424e-98bf-3cfc2169a835
  - 05765238-3edc-455f-836b-5ad7d9421bcb
  - 5486521c-a9c4-477c-a594-312ff33edf37
  - 8aa5a463-029d-4c5b-a96a-10a2bd25de45
  - e19859bd-78a3-43fb-b6b1-0fc9501b31a2
  - 4e9fa3d4-c918-4ade-8962-a112fac60ffb
  - 87aad4a6-e58d-4402-b855-342934f00981
  - f163978b-e638-417e-b9fe-530adb5252ba
  - d52e19a9-5708-4f9a-a70e-32b4d6b5996c
  - e30f2446-b802-4de7-9fd7-8e2aec31e018
  - b02909c8-5c9a-491c-870c-458ea0381abf
  - 255ec087-33e4-451c-b577-7d414a701fd0
  - 228a00f1-f14d-47f1-bd9b-c51314092d90
  - 2da493cd-74cd-4412-8146-818f8eea1f5a
  - 1d3083e3-1bf0-4b91-81c1-40c5b2df7d24
  - 4964265e-e680-4241-b69f-1279d39f88e1
  - a86b45a5-42bf-4d38-b194-498a9ca08f54
  - d82e5fad-143e-4dc2-9fb0-947dcd70a1f3
  - 7a749c17-4a1d-496b-b390-e43139b27cb7
  - 57034e60-cf3e-4f00-aaf5-99a5fea6b6e1
  - e4a4c4bb-c980-4ae9-8cb1-f74f3961d018
  - aa0d26a4-5c00-4c11-b6a7-40d025a414af
  - 8e8428f4-0ad8-4b74-9537-9afd20d30f9f
  - a93f5b64-584a-47bf-a313-87ac1d13fc93
  - 00a7c9ee-c182-4b6d-8194-bfebb3b32e98
  - 5935a630-a64d-408e-a035-b0053296dd79
  - 2f820259-963f-46cf-a636-bcc2de1e2cc4
  - 11db7e43-8825-4337-ba6c-4e00bbc1f1df
  - 0382f9a5-a621-4c6f-bd92-34e2f6987c76
  - a2c63e2e-00e1-44a5-9293-e7fc11a9012a
  - 8be2d4c4-96f3-49fb-85ff-26f16ca5171d
  - 953aa963-f861-46b8-9092-eab8ed856887
  - 55efe3ff-5e65-4f8f-a0e9-0c0ae028ce3a
  - 139c5834-907f-4650-a2f9-98727bc5617a
  - f9cbcd9a-8492-46cd-88fe-a676f101aa22
  - 313b8767-404b-4333-9e36-bcc0e897a123
  - 7433479d-9dec-47a4-ba57-7bd19ddb2469
  - 01ea530d-6803-4ef7-b399-9e1c0d0b118a
  - 4e5db597-2255-4d39-8807-3804bf4171d2
  - 156cc082-199f-44c5-8de1-e3e7beab341e
  - f7d03199-dc69-41ef-94f4-32bd9522ac01
  - 5f326da4-b7ea-4ec0-b317-1faa2c3c7e05
  - 3eef6fe9-7d2c-4bc8-97ae-22989af0196f
  - 2a81466c-5494-436e-9da5-0e835ae2f255
  - 33062eeb-6a71-4e40-a963-6a8462237ae3
  - 86da0650-c550-4b22-add5-2d1e70334f28
  - 4a3340be-7a7e-4054-be77-8c7d748cedfb
  - 69cb3add-8a7a-43cc-acfa-73602fb7f847
  - 49324a75-ed85-49c3-913e-18556f7cff0c
  - 438e7a13-2fc9-46d3-9175-65849715c88d
  - 25198d22-9c60-4691-ae60-d130925bee45
  - 25820d89-40ff-4067-841b-66f93c1b6129
  - f836e5c6-99d0-4797-83ea-7bcfc2a73e15
  - 08d16878-c0e1-4347-85f2-f27083a39e30
  - 38c559f1-17d7-4a43-9d2a-f458a1f7726e
  - d4175e43-354a-4389-906d-e71f3130d418
  - bbea9910-bf78-4db1-843c-f3e6a650f9fb
  - d0d43ddf-2142-4662-ae9f-6a2aac8f79b7
  - 346861c1-1e16-41ab-a2f5-c43d3f09bbab
  - 71d3fff8-5d08-438f-bb30-d49e798c807b
  - 14096092-641c-4ea3-b379-0dbd1254a527
  - 53d87d96-f4a1-486a-8d09-259ffdb57879
  - 8b919098-65c1-4b61-928f-f0525a2e8c1d
  - ca7b8713-ab86-4c3a-b894-15d8de2b5c7b
  - e1aecbf4-64aa-41b3-9106-c162e6f940af
  - b0b9493d-b19e-4087-9643-6b89913e8a6e
  - bf9f690c-c186-4f2a-8885-112f63e4c231
  - 2a386df4-4a79-46a4-aff6-32b084713fb9
  - 700d0531-86a9-45de-b881-d89d6e44facc
  - 7022a2dd-a1bf-4f90-95b1-cdcae3710207
  - 9e774ff3-0bc9-42ce-b2d3-10102715260a
  - ce581767-b3d4-445d-8e44-05a90989fc45
  - b52f4cdc-c4b7-4dbe-adf7-d1327bb830ad
  - ded1759a-304b-4729-b8fa-7fd836b5fd3b
  - 9380da4b-9b88-4df7-b5ce-bd6683a4c3ff
  - 4064a38a-c308-4b7e-a7d4-90032912d4d0
  - 5bd8549a-1e96-44ae-99e3-4e30a2d2bbd1
  - c926c43e-aa27-4b8a-9e08-bcd3370eb60c
  - 421bd20e-3aa3-443d-b797-69a0128814e6
  wofs_annual_summary:
  - 5d360142-a7c2-4634-9b49-2c7028ac2ed1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-21_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 07:15:57.563956Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
